glab(1)

NAME

glab-repo-fork - Create a fork of a GitLab repository

SYNOPSIS

glab repo fork [flags]

DESCRIPTION

Create a fork of a GitLab repository

OPTIONS

-c, --clone[=false]
    Clone the fork {true|false}

-n, --name=""
    The name assigned to the resultant project after forking

-p, --path=""
    The path assigned to the resultant project after forking

--remote[=false]
    Add remote for fork {true|false}

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    glab repo fork
    glab repo fork namespace/repo
    glab repo fork namespace/repo --clone

SEE ALSO

glab-repo(1)